Upgrade from 1.2.3 to 2.0-RC1



  • Hello
    I have upgraded my pfSense to 2.0-RC1.
    Everything works before but now I have problem with WebGUI on pfsense to be reached from outside (WAN).
    My rules looks OK but I don't know where the problem is.
    Is it something new with 2.0-RC1 I have missed or?



  • I had some problems with pinholes when I upgraded from 1.2.3 to 2.0RC1. Take a look at your config and see if the firewall exception for your webGUI is formed incorrectly. Also try restarting the webserver.



  • Everything looks okay.
    What about option under Advanced?
    Some new stuff you can disable.
    The webgui rule dont work and I have compared against one rule that works and it looks fine.

    So why dont it work?


Locked